#ifndef BALANCINGH
#define BALANCINGH

#include "MPU6050.h"

void balancing( _mpu* mpu );
void driveMotorsBalancing( _mpu* mpu  );
void setupPid( void );
void mrsc(_mpu* mpu);

double getAngleOut( void );


#endif //BALANCINGH